body  {
	color: black;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	background-color: #FFF;
	background-image: url(../portfolio/images/bkgnd_707.jpg);
	background-color: #707070;
	background-repeat: repeat-y;
}

.indent    { text-indent: 12px }
h1               {
	color: #333;
	font-size: 2em;
	font-weight: normal
}
h2     {
	color: #666;
	font-size: 1.8em;
	font-weight: normal
}
h3           {
	color: #666;
	font-size: 1.4em;
	font-weight: normal
}
h4          {
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
}
h5           {
	color: #000;
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
}
h6        {
	color: black;
	font-size: 0.9em;
	font-weight: bold
}
p             {
	font-size: 14px;
	line-height: 1.2em;
	text-align: left;
}
td            {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-color: #FFF;
}

.hed_bold {
	font-size: 4em;
	color: #FFF;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
	margin: 0px;
}

.image_clr {
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
}

.spaced { line-height: 1.8em; }
